/*Cookie Banner*/
.cookie-banner{backdrop-filter: blur(5px);background: rgba(0,0,0,0.8);width: 100vw;height: 100vh;position: fixed;top: 0;bottom: 0;left: 0;right: 0;z-index:10;display: flex;flex-direction: row;justify-content: end;align-items: end;}
.cookie-banner .banner{width:616px;height:615px;box-sizing:border-box;background-repeat: no-repeat;background-position: center center;background-size: contain;background-origin: content-box;position: relative;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.cookie-banner .banner .content{z-index:2;position:relative;width:380px;height:250px;color:#FFFFFF;padding:0;}
.cookie-banner .banner .content p{line-height:25px;}
.cookie-banner .banner .left-image{position:absolute;left:-230px;bottom:-10px;}
.cookie-banner .banner .left-image img{max-height:615px;}
.cookie-banner .banner .buttons{display: flex;flex-direction: row;justify-content: space-between;gap: 20px;align-items: center;}
.cookie-banner .banner .buttons .decline{color: #FFF;}
.cookie-banner .banner .buttons .decline:hover{text-decoration:underline;}
.cookie-banner .banner .buttons .accept{background-color: #FFF;padding: 10px 30px;border-radius: 1em;border-color:#FFFFFF;}
.cookie-banner .banner .buttons .accept:hover{background-color: #FFF;text-decoration:underline;}
.cookie-banner .banner .close{cursor:pointer;width:200px;height:200px;position:absolute;top:0;right:50px;background-image:url('../../files/bk-btn-close.svg');background-repeat: no-repeat;background-position: center center;background-size: contain;background-origin: content-box;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.cookie-banner .banner .close .btn{width:50px;height:5px;background-color:#000;position:relative;transform: rotate(45deg);border-radius:10px;margin-left: 16px;}
.cookie-banner .banner .close .btn:after{position:absolute;width:50px;height:5px;background-color:#000;content:'';transform: rotate(90deg);border-radius:10px;}

.cookie-banner.hidden{display:none;}

@media only screen and (max-width:800px){
    .cookie-banner .banner .left-image img{display:none;}
    .cookie-banner .banner {width:100%;height:auto;background-color:#e4031c;padding:50px;}
    .cookie-banner .banner .buttons{flex-direction: column;}
    .cookie-banner .banner .close{width:100px;height:100px;top: -50px;right: -10px;}
}




